@charset "utf-8";
@font-face {
	src: url(../fonts/helvetica.woff) format('woff');
	font-family: 'Helvetica';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
@font-face {
	src: url(../fonts/helvetica-bold.woff) format('woff');
	font-family: 'Helvetica';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
@font-face {
	src: url(../fonts/helvetica-light.woff) format('woff');
	font-family: 'Helvetica';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure, section, footer, header, main, hgroup, menu, nav, summary {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
@media all and (min-width: 1501px) {
	html {
		font-size: 68.63%;
	}
}
@media all and (min-width: 768px) and (max-width: 1500px) {
	html {
		font-size: calc(1000vw / 1366);
	}
}
@media all and (max-width: 767px) {
	html {
		font-size: calc(1000vw / 375);
	}
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
article, aside, canvas, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
chrome_annotation {
	border: none !important;
}
:focus {
	outline: 0;
}
::selection {
	background-color: #C0C0C0;
}
::-moz-selection {
	background-color: #C0C0C0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
address {
	font-style: normal;
}
a,
a:link {
	color: inherit;
	text-decoration: none;
	transition: 0.3s;
}
a:visited {
	color: inherit;
}
a:hover {
	color: inherit;
}
a:active {
	color: inherit;
}
@media all and (min-width: 1000px) and (hover: hover) {
	a:hover {
		opacity: 0.5;
	}
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	font-size: max(10px, 1.4rem);
	line-height: 1.5;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	font-feature-settings: "palt";
	background-color: #FFF;
}
body::after {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0;
	user-select: none;
	pointer-events: none;
	transition: opacity .3s;
	content: "";
	z-index: 900;
}
body.fadeCover::after {
	opacity: 1;
}
body.fixed {
	position: fixed;
	width: 100%;
}
#container {
	position: relative;
	text-align: left;
	background: #fff;
	overflow-wrap: anywhere;
	overflow-x: clip;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (max-width: 999px) {
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
}
@media all and (min-width: 768px) {
	body.fixed {
		overflow-y: scroll;
	}
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 767px) {
	body {
		font-size: max(10px, 1.2rem);
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	.pc {
		display: none !important;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	width: 100%;
	height: 5rem;
}
#gHeader .logo {
	width: 19.9rem;
	position: fixed;
	top: 1.8rem;
	left: 1.9rem;
	line-height: 0;
	z-index: 9000;
	mix-blend-mode: difference;
}
#gHeader .logo a {
	display: inline-block;
	opacity: 1;
}
.menu {
	width: 4rem;
	height: 4rem;
	position: fixed;
	right: 2rem;
	top: 0.5rem;
	cursor: pointer;
	transition: opacity 0.3s;
	z-index: 10000;
	mix-blend-mode: difference;
}
@media all and (min-width: 1000px) and (hover: hover) {
	.menu:hover {
		opacity: 0.5;
	}
}
.menu span {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	border-top: 0.2rem solid #fff;
	transition: all 0.3s ease;
	transform: translateX(-50%) translateY(calc(-50% - 0.3rem)) rotate(0deg);
	will-change: transform;
}
.menu span:nth-child(2) {
	transform: translateX(-50%) translateY(calc(-50% + 0.3rem)) rotate(0deg);
}
.menu.on span {
	border-width: 0.15rem;
}
.menu.on span:nth-child(1) {
	transform: translateX(-50%) translateY(-50%) rotate(15deg);
}
.menu.on span:nth-child(2) {
	transform: translateX(-50%) translateY(-50%) rotate(-15deg);
}
.menuBox {
	width: 50%;
	max-width: 68.3rem;
	height: 100%;
	position: fixed;
	right: 0;
	top: 0;
	color: #fff;
	background: #222222;
	overflow-y: auto;
	z-index: 9900;
	transform: translateX(100%);
	transition: transform 0.3s;
	opacity: 0.97;
}
.menuBox.show {
	transform: translateX(0);
}
#gNavi {
	margin: 0 auto;
	padding: 5rem;
	width: 59.7rem;
	min-height: 100%;
	display: flex;
	flex-direction: column;
}
#gNavi .listBox {
	margin: auto 0;
	padding-bottom: 1rem;
	width: 100%;
	display: flex;
}
#gNavi .naviList {
	width: 47.2%;
	display: flex;
	flex-direction: column;
	gap: 1.3rem;
}
#gNavi .naviList li {
	display: flex;
	flex-direction: column;
	gap: 1rem 0;
}
#gNavi .naviList a {
	width: fit-content;
	display: block;
	font-size: 2.8rem;
	letter-spacing: 0;
}
#gNavi .subNav {
	padding-bottom: 1.6rem;
	display: flex;
	flex-direction: column;
	gap: 0.6rem;
}
#gNavi .subNav a {
	font-size: max(10px, 1.6rem);
}
#gNavi .logoBox {
	margin: 3.2rem 0;
	width: 100%;
	display: flex;
}
#gNavi .logoBox .logo {
	width: 47.8%;
}
#gNavi .logoBox .adr {
	flex: 1;
}
#gNavi .logoBox .logo {
	margin: 0.5rem 0 0 0.2rem;
}
#gNavi .logoBox .logo a {
	display: inline-block;
	opacity: 1;
}
#gNavi .logoBox .logo img {
	width: 16.2rem;
}
#gNavi .logoBox .adr {
	font-size: max(10px, 1rem);
	letter-spacing: 0.01em;
	line-height: 1.6;
}
#gNavi .logoBox .adr a {
	margin-top: 0.2em;
	display: inline-block;
	vertical-align: top;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.02em;
	line-height: 1.1;
	border-bottom: max(1px, 0.1rem) solid #707070;
}
@media all and (min-width: 768px) and (max-width: 859px) {
	#gNavi .logoBox .adr {
		margin-right: -1.5em;
	}
}
@media all and (max-width: 767px) {
	#gHeader {
		position: absolute;
		left: 0;
		top: 0;
	}
	#gHeader .logo {
		width: 9.6rem;
		top: 1.9rem;
		left: 2rem;
	}
	.menu {
		width: 3rem;
		height: 3rem;
		top: 0.7rem;
	}
	.menu.on span {
		border-width: 0.2rem;
	}
	.menu.on span:nth-child(1) {
		transform: translateX(-50%) translateY(-50%) rotate(20deg);
	}
	.menu.on span:nth-child(2) {
		transform: translateX(-50%) translateY(-50%) rotate(-20deg);
	}
	.menuBox {
		width: calc(100% - 0.8rem);
		max-width: initial;
	}
	#gNavi {
		margin: 0;
		padding: 5.1rem 1.5rem 5.1rem 3.3rem;
		width: auto;
	}
	#gNavi .listBox {
		padding-bottom: 5.9rem;
		justify-content: space-between;
	}
	#gNavi .naviList {
		width: 47%;
		gap: 1rem;
	}
	#gNavi .naviList li {
		gap: 1.2rem 0;
	}
	#gNavi .naviList a {
		font-size: 2.1rem;
	}
	#gNavi .subNav {
		padding-bottom: 1.8rem;
		gap: 0.6rem;
	}
	#gNavi .subNav a {
		font-size: max(10px, 1.5rem);
	}
	#gNavi .logoBox {
		margin: 0;
		justify-content: space-between;
	}
	#gNavi .logoBox .logo {
		margin: 0.4rem 0 0;
		width: 50%;
	}
	#gNavi .logoBox .logo img {
		width: 12.4rem;
	}
	#gNavi .logoBox .adr {
		width: 49.5%;
		letter-spacing: 0;
		line-height: 1.5;
	}
	#gNavi .logoBox .adr a {
		margin-top: 0.25em;
		line-height: 1.4;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding: 11.2rem 4rem 12.3rem;
	color: #fff;
	background: linear-gradient(#222222, #222222) no-repeat left top / calc(100% - 2rem) 100%;
}
#gFooter .fWrap {
	margin: 0 auto;
	width: 113.4rem;
	display: flex;
	position: relative;
}
#gFooter .fNaviBox {
	padding-left: 0.9rem;
	flex: 1;
	display: flex;
	order: 1;
}
#gFooter .fNaviBox a {
	width: fit-content;
	display: block;
	font-size: 2.8rem;
	letter-spacing: 0;
}
#gFooter .fNaviList01 {
	width: 69%;
	display: flex;
	flex-wrap: wrap;
}
#gFooter .fNaviList01 li {
	width: 50%;
	display: flex;
	flex-direction: column;
	gap: 1.1rem 0;
}
#gFooter .fNaviList02 {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 0.8rem;
}
#gFooter .fNaviBox .subNav {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
#gFooter .fNaviBox .subNav li {
	width: auto;
}
#gFooter .fNaviBox .subNav a {
	font-size: max(10px, 1.6rem);
}
#gFooter .fInfoBox {
	margin: 1rem 0 0.2rem;
	width: 33.5%;
}
#gFooter .fLogo {
	margin-bottom: 6.9rem;
}
#gFooter .fLogo a {
	display: inline-block;
	opacity: 1;
}
#gFooter .fLogo img {
	width: 30.3rem;
}
#gFooter .fTitle {
	margin-bottom: 0.8rem;
	font-size: max(10px, 1.3rem);
	font-weight: 700;
	letter-spacing: 0;
}
#gFooter .fAdr {
	margin-bottom: 0.5rem;
	font-size: max(10px, 1.2rem);
	font-weight: 400;
	line-height: 1.667;
	letter-spacing: 0;
}
#gFooter .enAdr {
	margin-bottom: 0.2rem;
	font-size: max(10px, 1rem);
}
#gFooter .mapLink a {
	padding-bottom: 0.3rem;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.02em;
	border-bottom: max(1px, 0.1rem) solid #707070;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
#gFooter .crBox {
	margin-left: auto;
	width: 16.7%;
	align-self: flex-end;
	text-align: right;
	font-size: max(10px, 1rem);
	order: 2;
}
#gFooter .crBox .fLink {
	margin-bottom: 2.1rem;
}
#gFooter .pageTop {
	position: absolute;
	right: 0;
	top: 1.4rem;
	font-size: max(10px, 1rem);
}
#gFooter .pageTop a {
	padding-left: 1.3rem;
	position: relative;
	display: block;
	letter-spacing: 0.03em;
}
#gFooter .pageTop a::before {
	width: 0.8rem;
	height: 0.8rem;
	position: absolute;
	left: 0;
	top: 50%;
	background: #fff;
	clip-path: polygon(50% 0, 100% 100%, 0 100%);
	transform: translateY(-50%);
	content: '';
}
.mac #gFooter .pageTop a::before {
	margin-top: -0.2rem;
}
@media all and (min-width: 768px) and (max-width: 999px) {
	#gFooter .crBox .copyright {
		margin-left: -4em;
	}
}
@media all and (max-width: 767px) {
	#gFooter {
		padding: 10.9rem 4rem 2.6rem;
		background-size: calc(100% - 1rem) 100%;
	}
	#gFooter .fWrap {
		margin: 0;
		width: auto;
		display: block;
	}
	#gFooter .fNaviBox {
		margin-bottom: 7.4rem;
		padding-left: 0;
	}
	#gFooter .fNaviBox a {
		font-size: 2rem;
	}
	#gFooter .fNaviList01 {
		width: 52.1%;
		flex-direction: column;
		gap: 2.7rem 0;
	}
	#gFooter .fNaviList01 li {
		width: 100%;
	}
	#gFooter .fNaviList02 {
		gap: 1rem;
	}
	#gFooter .fNaviBox .subNav {
		gap: 0.5rem;
		line-height: 1.52;
	}
	#gFooter .fNaviBox .subNav a {
		font-size: max(10px, 1.5rem);
	}
	#gFooter .fInfoBox {
		margin: 0 0 5.7rem;
		width: auto;
	}
	#gFooter .fLogo {
		margin-bottom: 1.9rem;
	}
	#gFooter .fLogo img {
		width: 15.1rem;
	}
	#gFooter .fTitle {
		margin-bottom: 0.6rem;
		font-size: max(10px, 1.2rem);
	}
	#gFooter .fAdr {
		margin-bottom: 0.6rem;
		line-height: 1.5;
	}
	#gFooter .enAdr {
		margin-bottom: 0.4rem;
	}
	#gFooter .mapLink a {
		padding-bottom: 0;
	}
	#gFooter .crBox {
		margin: 0;
		width: auto;
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
		gap: 1rem;
		text-align: left;
	}
	#gFooter .crBox .fLink {
		margin-bottom: 0;
	}
	#gFooter .pageTop {
		display: flex;
		right: -1.4rem;
		top: -9rem;
	}
	#gFooter .pageTop a {
		padding: 1.5rem 0 0;
		letter-spacing: 0;
		writing-mode: vertical-rl;
		white-space: nowrap;
	}
	#gFooter .pageTop a::before {
		height: 0.8rem;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
	}
	.android #gFooter .pageTop a {
		padding-right: 0.24em;
	}
}
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-YH */
/* clearfix */
.clearfix::after {
	content: '';
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/* font */
.helvR {
	font-family: 'Helvetica', sans-serif;
	font-weight: 400 !important;
}
.helvB {
	font-family: 'Helvetica', sans-serif;
	font-weight: 700 !important;
}
.helvL {
	font-family: 'Helvetica', sans-serif;
	font-weight: 300 !important;
}
/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 113.4rem;
}
@media all and (max-width: 767px) {
	.content {
		margin: 0 2rem;
		width: auto !important;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 1.6rem;
	font-size: 3.5rem;
	line-height: 1;
}
.headLine01,
.headLine01 a {
	width: fit-content;
	display: flex;
	flex-direction: column;
	gap: 4.7rem;
}
.headLine01 .lg {
	width: fit-content;
	height: fit-content;
	display: block;
	text-align: left;
	overflow: hidden;
	transform: scale(1);
}
.headLine01 .lg .txtWrap {
	display: block;
}
.headLine01 .lg .txtWrap img {
	width: 60.3rem;
	aspect-ratio: 603/95;
}
.headLine01 .sm {
	display: block;
	letter-spacing: -0.025em;
}
@media all and (max-width: 767px) {
	.headLine01 {
		margin-bottom: 1.3rem;
		font-size: 2.7rem;
	}
	.headLine01,
	.headLine01 a {
		gap: 3.2rem;
	}
	.headLine01 .lg .txtWrap img {
		width: 27.4rem;
	}
	.headLine01 .sm {
		letter-spacing: -0.01em;
	}
}
/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
	margin-bottom: 5.6rem;
	display: flex;
	align-items: flex-end;
	gap: 2.6rem;
}
.headLine02 .en {
	display: block;
	font-size: 5.5rem;
	letter-spacing: -0.025em;
	line-height: 1;
}
.headLine02 .jp {
	display: block;
	font-size: max(1rem, 1.6rem);
	font-weight: 400;
	letter-spacing: 0.2em;
	line-height: 2;
}
@media all and (max-width: 767px) {
	.headLine02 {
		margin-bottom: 3.6rem;
		gap: 1.4rem;
	}
	.headLine02 .en {
		font-size: 4.5rem;
	}
	.headLine02 .jp {
		font-size: max(10px, 1.2rem);
	}
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
	display: flex;
	align-items: flex-end;
	gap: 3rem;
}
.headLine03 .en {
	display: block;
	font-size: 8rem;
	letter-spacing: -0.03em;
	line-height: 1;
}
.headLine03 .jp {
	margin-bottom: 0.7rem;
	display: block;
	font-weight: 400;
	font-size: max(10px, 1.5rem);
	letter-spacing: 0.15em;
}
@media all and (min-width: 768px) {
	.mac .headLine03 .jp {
		margin-bottom: 1.5rem;
	}
}
@media all and (max-width: 767px) {
	.headLine03 {
		gap: 1rem;
	}
	.headLine03 .en {
		font-size: 4.5rem;
	}
	.headLine03 .jp {
		margin-bottom: 0.3rem;
		font-size: max(10px, 1.4rem);
		letter-spacing: 0.06em;
	}
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
	font-weight: 600;
	font-size: max(10px, 1.4rem);
	letter-spacing: 0.05em;
}
.headLine04 .en {
	display: block;
	font-size: 8rem;
	letter-spacing: -0.03em;
	line-height: 1.34;
}
@media all and (max-width: 767px) {
	.headLine04 {
		font-size: max(10px, 1.2rem);
	}
	.headLine04 .en {
		margin-right: 1.6rem;
		display: inline-block;
		vertical-align: -0.09em;
		font-size: 5rem;
	}
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
	color: #454545;
	text-align: center;
	font-size: 2.9rem;
	margin-bottom: 6rem;
}
@media all and (max-width: 767px) {
	.headLine05 {
		font-size: 2.3rem;
		margin-bottom: 3.1rem;
	}
}
/*------------------------------------------------------------
	comText
------------------------------------------------------------*/
.comText {
	padding-right: 3rem;
	position: relative;
	letter-spacing: 0.01em;
	line-height: 2;
}
.comText .linkArw {
	width: 2.3rem;
	display: block;
	position: absolute;
	right: 0.7rem;
	bottom: 0;
	text-align: center;
	opacity: 1;
}
.comText .linkArw img {
	width: 1.3rem;
	transition: transform 0.3s;
}
@media all and (min-width: 1000px) and (hover: hover) {
	.comText .linkArw:hover img {
		transform: translateX(1rem);
	}
}
@media all and (max-width: 767px) {
	.comText {
		padding-right: 0;
		line-height: 1.833;
	}
	.comText .linkArw {
		margin-left: auto;
		width: 1.3rem;
		position: relative;
		right: auto;
		bottom: auto;
	}
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn a {
	padding: 0.6rem 3rem 0.6rem 1.1rem;
	width: fit-content;
	min-width: 16.2rem;
	display: block;
	color: #fff;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.04em;
	border-radius: 0.3rem;
	background: #000 url(../img/common/arrow04.png) no-repeat right 1rem center;
	background-size: 0.7rem;
	overflow: hidden;
}
@media all and (max-width: 767px) {
	.comBtn a {
		margin-left: auto;
		min-width: 16.7rem;
	}
}
/*------------------------------------------------------------
	animate
------------------------------------------------------------*/
.fadeIn {
	opacity: 0;
	transform: translateY(4rem);
	transition: .5s;
}
.fadeIn.isShow {
	opacity: 1;
	transform: translateY(0);
}
.headLine01 .lg .txtWrap {
	transform: translateY(100%);
	transition: .5s;
}
.headLine01.isShow .lg .txtWrap {
	transform: translateY(0);
}
.fadeTxt {
	width: fit-content;
	height: fit-content;
	display: block;
	overflow: hidden;
}
.fadeTxt .fadeTxtSub {
	display: block;
	transform: translateY(100%);
	transition: .5s;
}
.fadeTxt.isShow .fadeTxtSub {
	transform: translateY(0);
}
.wipeIn {
	clip-path: inset(0 100% 0 0);
	transition: .5s ease-out;
}
.wipeIn.isShow {
	clip-path: inset(0 0 0 0);
}
.animate .comBtn a {
	clip-path: inset(0 100% 0 0);
	transition: .5s ease-out;
}
.animate.isShow .comBtn a {
	clip-path: inset(0 0 0 0);
}
/*------------------------------------------------------------
	pagePath
------------------------------------------------------------*/
#pagePath {
	width: 79.4rem;
	max-width: 100%;
	min-height: 5rem;
	display: flex;
	align-items: center;
	gap: 0.2rem;
	font-size: max(10px, 1rem);
	font-weight: 500;
	letter-spacing: 0.03em;
	color: #9B9B9B;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%) translateY(0);
	z-index: 10;
}
#pagePath li {
	flex-shrink: 1;
	white-space: nowrap;
}
#pagePath li span {
	width: 100%;
	display: block;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
}
#pagePath li:last-child {
	min-width: 0;
}
@media all and (min-width: 768px) {
	#pagePath {
		opacity: 1;
		z-index: 999;
	}
}
@media all and (max-width: 767px) {
	#pagePath {
		padding: 1.5rem 1.8rem;
		width: auto;
		min-height: initial;
		position: relative;
		left: auto;
		top: auto;
		transform: none;
	}
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	padding: 10.6rem 0 13.8rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.pageTitle .headLine03 {
	max-width: 50%;
	flex-shrink: 0;
}
.pageTitle .rBox {
	max-width: 50%;
}
@media all and (max-width: 767px) {
	.pageTitle {
		padding: 11.4rem 0 1.7rem;
		display: block;
	}
	.pageTitle .headLine03 {
		max-width: initial;
		margin-bottom: 3.3rem;
	}
	.pageTitle .rBox {
		max-width: initial;
	}
}
/*------------------------------------------------------------
	wp-pagenavi
------------------------------------------------------------*/
.wp-pagenavi {
	margin-top: 13.3rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 0.7rem;
	font-size: 0;
	clear: both;
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	margin: 0;
	padding: 1rem;
	display: block;
	font-size: max(10px, 1.6rem);
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	text-decoration: none;
	border: none;
}
.wp-pagenavi span.current {
	opacity: 0.5;
}
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	margin: 0 2.5rem;
	padding: 0 2rem;
	font-size: max(10px, 1.3rem);
	font-family: 'Helvetica', sans-serif;
	font-weight: 400;
	letter-spacing: 0.03em;
}
.wp-pagenavi .previouspostslink {
	margin-left: 1rem;
	background: url(../img/common/arrow06.png) no-repeat left center / 0.7rem;
}
.wp-pagenavi .nextpostslink {
	margin-right: 1rem;
	background: url(../img/common/arrow05.png) no-repeat right center / 0.7rem;
}
.wp-pagenavi .extend {
	padding: 1rem 1.5rem;
}
@media all and (max-width: 767px) {
	.wp-pagenavi {
		margin-top: 7.4rem;
		padding: 0 7rem;
		position: relative;
	}
	.wp-pagenavi a,
	.wp-pagenavi span {
		padding: 0.6rem;
	}
	.wp-pagenavi .previouspostslink,
	.wp-pagenavi .nextpostslink {
		margin: 0;
		padding: 0.1rem 1.4rem 0;
		position: absolute;
		top: 0.7rem;
	}
	.wp-pagenavi .previouspostslink {
		left: 0;
	}
	.wp-pagenavi .nextpostslink {
		right: 0;
	}
	.wp-pagenavi .extend {
		padding: 0.6rem 0;
	}
}
/*------------------------------------------------------------
	comCaseBox
------------------------------------------------------------*/
.comCaseBox .caseList li {
	width: 35.4rem;
	position: relative;
}
.comCaseBox .caseList li a {
	display: block;
	position: relative;
}
.comCaseBox .caseList li .photo img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 354/401;
}
.comCaseBox .caseList li .textBox {
	padding: 1rem 1.2rem 1.4rem;
	width: 79.5%;
	position: absolute;
	left: 1.4rem;
	bottom: 1.1rem;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);
	z-index: 1;
}
.comCaseBox .caseList li .textBox .text01 {
	margin-bottom: 0.3rem;
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	font-size: max(10px, 1.1rem);
}
.comCaseBox .caseList li .textBox .text01 span {
	letter-spacing: 0.03em;
}
.comCaseBox .caseList li .textBox .text02 {
	margin: 0 0 1.4rem;
	font-size: max(10px, 1.3rem);
}
.comCaseBox .caseList li .textBox .tagBox {
	display: flex;
	flex-wrap: wrap;
	gap: 0.1rem;
}
.comCaseBox .caseList li .textBox .tagBox span {
	min-width: 6rem;
	padding: 0 0.5rem;
	font-size: max(10px, 1rem);
	font-weight: 400;
	text-align: center;
	display: block;
	background: rgba(255, 255, 255, 0.2);
}
@media all and (min-width: 768px) {
	.comCaseBox .caseList {
		display: flex;
		flex-wrap: wrap;
		gap: 3.4rem;
	}
}
@media all and (max-width: 767px) {
	.comCaseBox .caseList {
		margin: 0 -2rem;
	}
	.comCaseBox .caseList li {
		width: auto;
		vertical-align: top;
	}
	.comCaseBox .caseList li .textBox {
		padding: 1rem 2.5rem 1.4rem;
		width: 88%;
		left: 0;
		bottom: 1rem;
		background: rgba(0, 0, 0, 1);
	}
	.comCaseBox .caseList li .textBox .text02 {
		margin: 0 0 1.3rem;
	}
	.comCaseBox .caseList li .textBox .tagBox {
		gap: 0.5rem;
	}
	.comCaseBox .caseList li .textBox .tagBox span {
		padding: 0 0.5rem 0.1rem;
		background: #3B3B3B;
	}
	.comCaseBox .caseList .slick-arrow {
		width: 1.8rem;
		height: 1.8rem;
		position: absolute;
		bottom: -4.1rem;
		font-size: 0;
		line-height: 0;
		border: none;
		border-radius: 0;
		background: no-repeat center center / 0.9rem;
		cursor: pointer;
		z-index: 10;
	}
	.comCaseBox .caseList .slick-prev {
		left: 1.6rem;
		background-image: url(../img/common/arrow07.png);
	}
	.comCaseBox .caseList .slick-next {
		right: 1.6rem;
		background-image: url(../img/common/arrow08.png);
	}
	.comCaseBox .caseList .slick-dots {
		box-sizing: border-box;
		padding: 0 5rem;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: -3.6rem;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 1.2rem;
		font-size: 0;
		line-height: 0;
	}
	.comCaseBox .caseList .slick-dots li {
		width: 0.7rem;
		height: 0.7rem;
		border-radius: 100%;
		cursor: pointer;
		background: #747474;
		opacity: 0.37;
	}
	.comCaseBox .caseList .slick-dots .slick-active {
		opacity: 1;
	}
	.comCaseBox .caseList .slick-dots button {
		display: none;
	}
	.comCaseBox .caseList:not(.jsSlider) {
		margin: 0;
		display: flex;
		flex-direction: column;
		gap: 5rem 0;
	}
	.comCaseBox .caseList:not(.jsSlider) li {
		width: 100%;
	}
}
/*------------------------------------------------------------
	comBusiness
------------------------------------------------------------*/
.comBusiness .fvBox {
	margin-right: 2rem;
	height: calc(100svh - 5rem);
	color: #fff;
	position: relative;
	clip-path: inset(0 0 0 0);
	transform: none;
}
.comBusiness .fvBox::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(#001221 0%, rgba(0, 21, 37, 0.8) 30.54%, rgba(0, 29, 47, 0.34) 100%);
	opacity: 0.05;
	content: '';
	z-index: 1;
}
.comBusiness .fvBox .moive,
.comBusiness .fvBox .fvImg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
}
.comBusiness .fvBox video,
.comBusiness .fvBox .fvImg img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
}
.comBusiness .fvBox .fvInner {
	width: 117.4rem;
	max-width: 100%;
	position: absolute;
	left: 50%;
	bottom: 14.4%;
	transform: translateX(-50%);
	z-index: 2;
}
.comBusiness .fvBox .fvText {
	padding: 0 1rem 0 3rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.comBusiness .fvBox h2 {
	max-width: 50%;
	font-size: 10rem;
	letter-spacing: -0.025em;
	line-height: 1.43;
	z-index: 2;
}
.comBusiness .fvBox h2 .sm {
	display: block;
	font-size: max(10px, 1.4rem);
	letter-spacing: -0.025em;
}
.comBusiness .fvBox .txtBox {
	max-width: 50%;
}
.comBusiness .fvBox .txtBox a {
	width: fit-content;
	display: block;
}
.comBusiness .fvBox .txtBox .txt {
	margin-bottom: 0.7rem;
	display: block;
	font-size: max(10px, 1.5rem);
	letter-spacing: 0.005em;
}
.comBusiness .fvBox .txtBox .txt:last-child {
	margin-bottom: 0;
}
.comBusiness .fvBox .txtBox .txt .num {
	margin-right: 1.5rem;
	font-size: max(10px, 1rem);
	display: inline-block;
	vertical-align: 0.2em;
}
.comBusiness .blackWrap {
	padding: 15.2rem 0 19rem;
	color: #fff;
	background: linear-gradient(#050705, #050705) no-repeat left top / calc(100% - 2rem) 100%;
}
.comBusiness .whiteWrap {
	padding: 16.5rem 0 21.4rem;
}
.comBusiness .imgBox {
	margin-bottom: 13.2rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.comBusiness .imgBox .textBox {
	width: 46%;
	flex-shrink: 0;
	position: relative;
	z-index: 1;
}
.comBusiness .imgBox .textBox .ttl {
	margin-bottom: 3.2rem;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1.7667;
	letter-spacing: 0.03em;
}
.comBusiness .imgBox .textBox .ttl .sm {
	margin-bottom: 7.5rem;
	display: block;
	font-size: 2.2rem;
	line-height: 1.5;
	letter-spacing: 0.05em;
	position: relative;
}
.comBusiness .imgBox .textBox .ttl .sm::after {
	width: 2.1rem;
	height: 0.1rem;
	position: absolute;
	left: 0;
	bottom: -4.4rem;
	background: currentColor;
	content: '';
}
.comBusiness .imgBox .textBox p {
	text-align: justify;
	font-size: max(10px, 1.4rem);
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 2.143;
}
.comBusiness .imgBox .photoBox {
	width: 47.36%;
}
.comBusiness .imgBox .photoBox img {
	width: 100%;
}
.comBusiness .textList {
	margin-bottom: 18rem;
	padding-top: 5rem;
	gap: 3.4rem;
}
.comBusiness .textList li {
	width: 35.4rem;
}
.comBusiness .textList li .ttl {
	margin-bottom: 2.4rem;
	font-weight: 600;
	font-size: max(10px, 1.3rem);
	letter-spacing: 0.05em;
}
.comBusiness .textList li .ttl .num {
	margin-bottom: 0.9rem;
	display: block;
	font-size: max(10px, 1.4rem);
	letter-spacing: 0.02em;
}
.comBusiness .textList li .ttl .en {
	margin-bottom: 0.8rem;
	display: block;
	font-size: 3rem;
	letter-spacing: -0.03em;
	line-height: 1.3;
}
.comBusiness .textList li p {
	font-size: max(10px, 1.3rem);
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 1.769;
}
.comBusiness .textList li .lead {
	margin-bottom: 2.1rem;
	font-size: 2.2rem;
	font-weight: 600;
	letter-spacing: 0.02em;
}
.comBusiness .blackWrap .headLine05 {
	color: #fff;
}
@media all and (min-width: 768px) {
	.comBusiness .textList.col2 {
		gap: 7.5rem 0;
		justify-content: space-between;
	}
	.comBusiness .textList.col2 li {
		width: 48%;
	}
}
@media all and (max-width: 767px) {
	.comBusiness {
		margin-bottom: 0;
	}
	.comBusiness .fvBox {
		margin-right: 0;
		height: 100svh;
	}
	.comBusiness .fvBox::before {
		opacity: 0.52;
	}
	.comBusiness .fvBox .fvInner {
		width: 100%;
		bottom: 8.6%;
	}
	.comBusiness .fvBox .fvText {
		padding: 0 2rem;
		display: block;
	}
	.comBusiness .fvBox h2 {
		max-width: initial;
		font-size: 4.7rem;
		line-height: 1.35;
	}
	.comBusiness .fvBox h2 .sm {
		line-height: 1.43;
	}
	.comBusiness .fvBox .txtBox {
		margin-top: 3.6rem;
		max-width: initial;
	}
	.comBusiness .fvBox .txtBox .txt {
		font-size: max(10px, 1.3rem);
		margin-bottom: 1rem;
	}
	.comBusiness .fvBox .txtBox .txt:last-child {
		margin-bottom: 0;
	}
	.comBusiness .fvBox .txtBox .txt .num {
		vertical-align: 0.1em;
	}
	.comBusiness .blackWrap {
		margin-bottom: 4.5rem;
		padding: 8.7rem 0 10.2rem;
		background-size: 100% 100%;
	}
	.comBusiness .whiteWrap {
		padding: 8.7rem 0 14.9rem;
	}
	.comBusiness .imgBox {
		margin-bottom: 1.8rem;
		display: block;
	}
	.comBusiness .imgBox .textBox {
		margin-bottom: 4rem;
		width: auto;
	}
	.comBusiness .imgBox .textBox .ttl {
		margin-bottom: 1.6rem;
		font-size: 2.5rem;
		line-height: 1.64;
	}
	.comBusiness .imgBox .textBox .ttl .sm {
		margin-bottom: 4.1rem;
		font-size: max(10px, 1.6rem);
	}
	.comBusiness .imgBox .textBox .ttl .sm::after {
		bottom: -2.4rem;
	}
	.comBusiness .imgBox .textBox p {
		font-size: max(10px, 1.3rem);
		line-height: 1.846;
	}
	.comBusiness .imgBox .photoBox {
		width: auto;
	}
	.comBusiness .textList {
		margin-bottom: 11.7rem;
		padding-top: 4rem;
		gap: 5.3rem 0;
	}
	.comBusiness .textList li {
		width: 100%;
	}
	.comBusiness .textList li .ttl {
		margin-bottom: 1.7rem;
	}
	.comBusiness .textList li .ttl .num {
		margin-bottom: 0.1rem;
	}
	.comBusiness .textList li .ttl .en {
		margin-bottom: 0.3rem;
		line-height: 1.2;
	}
	.comBusiness .textList li p {
		font-size: max(10px, 1.2rem);
		line-height: 1.75;
	}
	.comBusiness .textList li .lead {
		margin-bottom: 2.2rem;
		font-size: 2rem;
		font-weight: 500;
		line-height: 1.5;
		letter-spacing: 0.005em;
	}
	.comBusiness .whiteWrap .comCaseBox .caseList .slick-prev {
		background-image: url(../img/common/arrow09.png);
	}
	.comBusiness .whiteWrap .comCaseBox .caseList .slick-next {
		background-image: url(../img/common/arrow10.png);
	}
}
@media all and (max-width: 767px) and (orientation: landscape) {
	.comBusiness .fvBox h2 {
		font-size: 47px;
	}
	.comBusiness .fvBox h2 .sm {
		font-size: 14px;
	}
	.comBusiness .fvBox .txtBox {
		margin-top: 20px;
	}
	.comBusiness .fvBox .txtBox .txt {
		font-size: 13px;
		margin-bottom: 5px;
	}
	.comBusiness .fvBox .txtBox .txt:last-child {
		margin-bottom: 0;
	}
	.comBusiness .fvBox .txtBox .txt .num {
		font-size: 10px;
	}
}
/*------------------------------------------------------------
	comCaseList
------------------------------------------------------------*/
.comCaseList {
	display: flex;
	flex-wrap: wrap;
	gap: 4.1rem 3.4rem;
}
.comCaseList li {
	width: 35.5rem;
}
.comCaseList li a {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
	gap: 0 1.4rem;
}
.comCaseList li .logo {
	padding: 1.5rem;
	width: 100%;
	min-height: 8.4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
}
.comCaseList li .logo img {
	max-height: 5.4rem;
	object-fit: contain;
}
.comCaseList li .logo01 img {
	width: 14rem;
}
.comCaseList li .photo {
	margin-bottom: 1.7rem;
	width: 100%;
	display: block;
}
.comCaseList li .photo img {
	width: 100%;
	aspect-ratio: 355/160;
	object-fit: cover;
	filter: grayscale(100%) brightness(0.9);
	transition: filter 0.3s;
}
@media all and (min-width: 1000px) and (hover: hover) {
	.comCaseList li a:hover {
		opacity: 1;
	}
	.comCaseList li a:hover .photo img {
		filter: grayscale(0%) brightness(1);
	}
}
.comCaseList li .num {
	margin-top: 0.2rem;
	display: block;
	flex-shrink: 0;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.03em;
}
.comCaseList li .tag {
	padding: 0 0.5rem 0.2rem;
	min-width: 6rem;
	display: block;
	text-align: center;
	font-size: max(10px, 1.1rem);
	line-height: 1.3;
	background: #C3C3C3;
}
.comCaseList li .ttl {
	margin-top: 0.7rem;
	width: 100%;
	display: block;
	font-size: max(10px, 1.6rem);
	letter-spacing: 0.04em;
	line-height: 1.75;
}
.comCaseList li .text {
	margin-top: 0.7rem;
	width: 100%;
	display: block;
	font-size: max(10px, 1.2rem);
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 1.667;
}
@media all and (max-width: 767px) {
	.comCaseList {
		margin: 0 -2rem;
		display: block;
	}
	.comCaseList .slick-list {
		padding: 0 4.8rem 0 2rem;
	}
	.comCaseList .slick-arrow {
		padding: 0;
		width: 3rem;
		height: 3rem;
		position: absolute;
		top: auto;
		bottom: -6.9rem;
		display: block;
		cursor: pointer;
		color: transparent;
		font-size: 0;
		line-height: 0;
		border: none;
		outline: none;
		z-index: 20;
	}
	.comCaseList .slick-prev {
		left: 0.9rem;
		background: url(../img/common/arrow02.png) no-repeat center center;
		background-size: 0.6rem;
	}
	.comCaseList .slick-next {
		right: 0.9rem;
		background: url(../img/common/arrow03.png) no-repeat center center;
		background-size: 0.6rem;
	}
	.comCaseList li {
		margin-right: 2.8rem;
		width: calc(100vw - 6.8rem) !important;
		display: block !important;
	}
	.comCaseList li .logo {
		padding: 1rem;
		min-height: 7.3rem;
	}
	.comCaseList li .logo img {
		max-height: 5.3rem;
		object-fit: contain;
	}
	.comCaseList li .photo {
		margin-bottom: 1.6rem;
	}
	.comCaseList li .photo img {
		aspect-ratio: 308/140;
	}
	.comCaseList li .ttl {
		margin-top: 0.6rem;
	}
	.comCaseList li .text {
		margin-top: 0.7rem;
		font-size: max(10px, 1.2rem);
		line-height: 1.6667;
	}
}